/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 



				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	width: 1000px;
}

#navBar{
    width:200px;
	margin-top: 50px;
	padding: 8px 23px 8px 23px;
	border-right-style: dotted;
	border-width:1px;
}

#content{
    *margin-top: -50px;
    *margin-top: 23px;
    *margin-bottom: 20px;
    float:right;

    width:700px;

    padding: 20px;
}

/************* #siteInfo styles ***************/

#siteInfo{
    clear: both;
    margin: 0 auto;
    padding: 5px 0 5px 0;
    text-align: center;
    width: 980px;
    background: red;
    color: white;
    font-weight: bold;

}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */


/************* #search styles ***************/

#main{
    height: 100%;
    background:  url(images/content-bg.png) left top repeat-y;
    margin: 0 auto;
    width: 1000px;
}

#block{
    display: block;
}
